* {
	padding:0px;
	margin:0px;
}

#FocusMain {
	font-size:12px;
	font-weight:normal;
	width:998px;
}


#FocusLeft {
	width:650px;
	float:left;
	border-right:1px solid #999999;
}
#FocusLeft #FocusTop {
	width:650px;
	height:280px;
	margin-bottom:20px;
}

#FocusLeft #FocusHot {
	float:left;
	width:320px;
	padding:1px;
	line-height:20px;
	border:1px solid #909090;
	margin-left:2px !important;
	margin-left:2px;
}
#FocusLeft #FocusHot h3 {
	text-align:center;
}

#FocusLeft #FocusHot h3 a {
	font-size:14px;
	color:#c00;
	line-height:25px;
}

#FocusLeft #FocusHot p {
	margin:5px 5px 0px 5px;
}

#FocusLeft #FocusHot ul {
	padding:10px;
	list-style-type:none;
	line-height:25px;

}
#FocusLeft #FocusHot ul li {
	background:url(/images/healthy_index/bg2.gif) repeat-x bottom;
}

#FocusLeft #FocusPic {
	float:right;
	width:300px;
	padding:10px !important;
	padding: 5px 10px;
	height:269px;
	background:#530752;
}

#FocusLeft #FocusPic li {
	float:left;
	width:150px;
	height:140px;
	margin:0px;
	text-align:center;
}

#FocusLeft #FocusPic li img {
	border:1px solid #000000;
}

#FocusLeft #FocusPic li h4 a {
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	line-height:18px;
}

#FocusLeft .FocusSort {
	width:310px;
	height:200px;
	float:left;
	margin:0px 0px 10px 10px;
}

.FocusSort h3 {
	background:url(/images/healthy_index/sort_bg.gif) no-repeat;
	height:30px;
	font-size:13px;
	font-weight:bold;
	line-height:30px;
	padding:0px 15px;
}
.FocusSort h3 a {
	display:block;
	text-decoration: none;
	color:#505050;
}

.FocusSort h3 span {
	float:right;
	color:#530752;
	font-weight:normal;
	cursor:hand;
}
.FocusSort ul {
	background:url(/images/healthy_index/n.gif) no-repeat;
	padding:3px 0px 3px 20px;
}

.FocusSort li {
	line-height:18px;
	list-style-type:none;
	height:18px;
	overflow:hidden;
}

#FocusRight {
	float:right;
	width:336px;
	overflow:hidden;
}

.EnNews {
	margin-bottom:10px;
	clear:both;
}
.RightList {
	margin-bottom:20px;
	clear:both;
	height:250px;
}

.RightList h3 {
	height:25px;
	width:100px;
	font-size:13px;
	font-weight:bold;
	line-height:25px;
	padding:0px 15px;
	background:#530752;
	border:1px solid #eeeeee;
}
 .EnNews h3 {
	height:25px;
	width:100px;
	font-size:13px;
	font-weight:bold;
	line-height:25px;
	padding:0px 15px;
	background:#530752;
	border:1px solid #eeeeee;
}
.RightList h3 a, .EnNews h3 a {
	color:#ffffff;
	text-decoration: none;
}

.RightList ul li {
	width:162px;
	float:left;
	margin:2px 2px 0px 0px;
	border:1px solid #000000;
	text-align:center;
	line-height:20px;
}
.RightList ul li img{
	border:0px;
	width:162px;
}
.EnNews ul {
	line-height:20px;
	padding-left:5px;
	list-style-type:square;
}
.EnNews ul li {
	margin-left:15px;
	list-style-type:disc;
}
.RightList ul li a {
	text-decoration: none;
	color:#202020;
	display:block;
	overflow:hidden;
	padding:0px;
	border:1px solid #eeeeee;
}
.RightList ul li a:hover {
	border:1px solid #ff5600;
	color:#c00;
}

/** Tab¿ªÊ¼ **/
#TabMain_Company, #TabMain_Baojian {
	height:250px;
	position: relative;
	background:#ffffff;
}

#TabMain_Company h4, #TabMain_Baojian h4 {
	line-height:20px;
	font-size:12px;
	font-weight:bold;
}
#TabMain_Company li, #TabMain_Baojian li {
	list-style-type:none;
}
#TabContent_Company, #TabContent_Baojian {
	position: relative;
	top:31px;
	border:1px solid #909090;
	padding:10px;
	font-size:12px;
	height:200px;
	overflow:hidden;
}
#TabContent_Company h4, #TabContent_Baojian h4 {
	display:none;
}

#TabContent_Company ul, #TabContent_Baojian ul {
	line-height:20px;
}
#TabContent_Company li, #TabContent_Baojian li {
	line-height:20px;
	height:20px;
	overflow:hidden;
	list-style-type: disc;
	overflow:hiddden;
}
#TabMenu_Company, #TabMenu_Baojian {
	position:absolute;
	z-index:999;
	left: 0px; 
	top: 0px;
}
#TabMenu_Company li, #TabMenu_Baojian li {
	float:left;
	margin:0px 5px;
	text-align:center;
	background:#f5f5f5;
}
#TabMenu_Company li a, #TabMenu_Baojian li a {
	padding:0px 10px;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	border-top:1px solid #cccccc;
	border-right:1px solid #909090;
	border-left:1px solid #cccccc;
	text-decoration: none;
	line-height:30px;
	display:block;
}
#TabMenu_Company li a:hover, #TabMenu_Baojian li a:hover {
	border-bottom:1px solid #ffffff;
	background:#ffffff;
}

#TabMenu_Company li .st1, #TabMenu_Baojian li .st1 {
	border-bottom:1px solid #ffffff;
	background:#ffffff;
}

#ContentCode_Company, #ContentCode_Baojian {
	display:none;
}
div.HN {
	margin-top:10px;
}
/** Tab½áÊø **/